  @font-face {
    font-family: 'brockmannregular';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('fonts/brockmann-regular-webfont.woff2') format('woff2'),
         url('fonts/brockmann-regular-webfont.woff') format('woff'),
         url('fonts/brockmann-regular-webfont.ttf') format('truetype');
  }

  @font-face {
    font-family: 'brockmannmedium';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('fonts/brockmann-medium-webfont.woff2') format('woff2'),
         url('fonts/brockmann-medium-webfont.woff') format('woff'),
         url('fonts/brockmann-medium-webfont.ttf') format('truetype');
  }

  @font-face {
    font-family: 'brockmannmedium';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('fonts/brockmann-medium-webfont.woff2') format('woff2'),
         url('fonts/brockmann-medium-webfont.woff') format('woff'),
         url('fonts/brockmann-medium-webfont.ttf') format('truetype');
  }
